.container {
  box-sizing: border-box;
  width: 100%;
  /* height: 1230px; */
  left: 0px;
  background: #f3f4f2;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: flex;
  justify-content: start;
  flex-direction: column;
  align-items: center;
}

.header {
  margin-top: 100px;
  width: 380px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Visuelt Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 42px;
  line-height: 120%;
  flex: none;
  order: 0;
  flex-grow: 0;
  color: #2e2a2b;
}
.content {
  width: 50%;
  /* height: 168px; */
  left: 370px;
  font-family: "Visuelt Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: #2e2a2b;
}

.icons {
  width: 100%;
  display: flex;
  margin-top: 5rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
span {
  margin: 8rem;
}
.mini-icons {
  border: 2px solid #40b2a4;
  padding: 15px;
  border-radius: 50%;
}

.bottom-header {
  margin-top: 2rem;
  width: 80%;

  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
}

/* .inner-div {
    border: 2px red solid;
    display: flex;
    flex-direction: column;
} */

span {
  margin-bottom: 3rem;
}

.moble img{
  
  width: 100%;

}


@media screen and (max-width: 1440px) {
  .container {
    top: 2350px;
  }
}
@media screen and (max-width: 1024px) {
    .icons {
      flex-direction: column;
    }
    /* .inner-div {
      flex-direction: row;
      justify-content: center;
      align-items: center;
    } */
}
